Bug 1809270

Summary: Include GNOME 3.35.92 in F32 Beta
Product: [Fedora] Fedora Reporter: Kalev Lember <klember>
Component: distributionAssignee: Josh Boyer <jwboyer>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: 32CC: gmarr, kevin
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard: AcceptedFreezeException
Fixed In Version: Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-03-06 20:49:24 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On:    
Bug Blocks: 1705304    

Description Kalev Lember 2020-03-02 18:31:25 UTC
I'm putting together a GNOME 3.35.92 megaupdate. It seems like we have enough schedule room here to consider including all of 3.35.92 as a FE for F32 Beta. This would make sure that Beta testing covers the GNOME release that's as close to as possible to the version that we're going to ship in F32 Final.

I'm filing this ticket purely for FE consideration. Opinions?

Comment 1 Geoffrey Marr 2020-03-02 20:25:36 UTC
Discussed during the 2020-03-02 blocker review meeting: [0]

The decision to classify this bug as an "AcceptedFreezeException" was made as it is a noticeable issue that cannot be fixed with an update. We find the amount of time between now and Beta release sufficient to test a fix such as this one.

[0] https://meetbot.fedoraproject.org/fedora-blocker-review/2020-03-02/f32-blocker-review.2020-03-02-17.00.txt

Comment 2 Fedora Update System 2020-03-03 17:33:53 UTC
adwaita-icon-theme-3.35.92-1.fc32, at-spi2-atk-2.34.2-1.fc32, at-spi2-core-2.35.92-1.fc32, clutter-1.26.2-11.fc32, eog-3.35.92-1.fc32, epiphany-3.35.92-1.fc32, file-roller-3.35.92-1.fc32, four-in-a-row-3.35.92-1.fc32, geary-3.35.90-1.fc32, glib-networking-2.63.92-1.fc32, glib2-2.64.0-1.fc32, gnome-boxes-3.35.91-1.fc32, gnome-calculator-3.35.92-1.fc32, gnome-calendar-3.35.92-1.fc32, gnome-control-center-3.35.92-1.fc32, gnome-getting-started-docs-3.35.92-1.fc32, gnome-initial-setup-3.35.92-1.fc32, gnome-mahjongg-3.35.92-1.fc32, gnome-maps-3.35.92-1.fc32, gnome-music-3.35.92-1.fc32, gnome-settings-daemon-3.35.92-1.fc32, gnome-shell-3.35.92-1.fc32, gnome-system-monitor-3.35.92-1.fc32, gnome-terminal-3.35.92-1.fc32, gnome-tetravex-3.35.92-1.fc32, gnome-user-docs-3.35.92-1.fc32, gvfs-1.43.92-1.fc32, libgdata-0.17.12-1.fc32, mutter-3.35.92-2.fc32, nautilus-3.35.92-1.fc32, polari-3.35.92-1.fc32, quadrapassel-3.35.92-1.fc32, simple-scan-3.35.92-1.fc32, vte291-0.59.92-2.fc32, wayland-protocols-1.20-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-405622043a

Comment 3 Fedora Update System 2020-03-04 20:14:07 UTC
adwaita-icon-theme-3.35.92-1.fc32, at-spi2-atk-2.34.2-1.fc32, at-spi2-core-2.35.92-1.fc32, clutter-1.26.2-11.fc32, eog-3.35.92-1.fc32, epiphany-3.35.92-1.fc32, file-roller-3.35.92-1.fc32, four-in-a-row-3.35.92-1.fc32, geary-3.35.90-1.fc32, glib-networking-2.63.92-1.fc32, glib2-2.64.0-1.fc32, gnome-boxes-3.35.91-1.fc32, gnome-calculator-3.35.92-1.fc32, gnome-calendar-3.35.92-1.fc32, gnome-color-manager-3.35.90-1.fc32, gnome-control-center-3.35.92-1.fc32, gnome-getting-started-docs-3.35.92-1.fc32, gnome-initial-setup-3.35.92-1.fc32, gnome-mahjongg-3.35.92-1.fc32, gnome-maps-3.35.92-1.fc32, gnome-multi-writer-3.35.90-1.fc32, gnome-music-3.35.92-1.fc32, gnome-settings-daemon-3.35.92-1.fc32, gnome-shell-3.35.92-1.fc32, gnome-software-3.35.92-1.fc32, gnome-system-monitor-3.35.92-1.fc32, gnome-terminal-3.35.92-1.fc32, gnome-tetravex-3.35.92-1.fc32, gnome-user-docs-3.35.92-1.fc32, gvfs-1.43.92-1.fc32, libgdata-0.17.12-1.fc32, mutter-3.35.92-2.fc32, nautilus-3.35.92-1.fc32, orca-3.35.92-1.fc32, polari-3.35.92-1.fc32, quadrapassel-3.35.92-1.fc32, simple-scan-3.35.92-1.fc32, vala-0.48.0-1.fc32, vte291-0.59.92-2.fc32, wayland-protocols-1.20-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-405622043a

Comment 4 Fedora Update System 2020-03-06 18:40:14 UTC
FEDORA-2020-405622043a has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-405622043a

Comment 5 Fedora Update System 2020-03-06 20:23:07 UTC
adwaita-icon-theme-3.35.92-1.fc32, at-spi2-atk-2.34.2-1.fc32, at-spi2-core-2.35.92-1.fc32, clutter-1.26.2-11.fc32, eog-3.35.92-1.fc32, epiphany-3.35.92-1.fc32, file-roller-3.35.92-1.fc32, four-in-a-row-3.35.92-1.fc32, geary-3.35.90-1.fc32, glib-networking-2.63.92-1.fc32, glib2-2.64.0-1.fc32, gnome-boxes-3.35.91-1.fc32, gnome-calculator-3.35.92-1.fc32, gnome-calendar-3.35.92-1.fc32, gnome-color-manager-3.35.90-1.fc32, gnome-control-center-3.35.92-1.fc32, gnome-getting-started-docs-3.35.92-1.fc32, gnome-initial-setup-3.35.92-1.fc32, gnome-mahjongg-3.35.92-1.fc32, gnome-maps-3.35.92-1.fc32, gnome-multi-writer-3.35.90-1.fc32, gnome-music-3.35.92-1.fc32, gnome-settings-daemon-3.35.92-1.fc32, gnome-shell-3.35.92-1.fc32, gnome-software-3.35.92-1.fc32, gnome-system-monitor-3.35.92-1.fc32, gnome-terminal-3.35.92-1.fc32, gnome-tetravex-3.35.92-1.fc32, gnome-user-docs-3.35.92-1.fc32, gvfs-1.43.92-1.fc32, libgdata-0.17.12-1.fc32, mutter-3.35.92-3.fc32, nautilus-3.35.92-1.fc32, orca-3.35.92-1.fc32, polari-3.35.92-1.fc32, quadrapassel-3.35.92-1.fc32, simple-scan-3.35.92-1.fc32, vala-0.48.0-1.fc32, vte291-0.59.92-2.fc32, wayland-protocols-1.20-1.fc32 has been pushed to the Fedora 32 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-405622043a

Comment 6 Fedora Update System 2020-03-06 20:49:24 UTC
adwaita-icon-theme-3.35.92-1.fc32, at-spi2-atk-2.34.2-1.fc32, at-spi2-core-2.35.92-1.fc32, clutter-1.26.2-11.fc32, eog-3.35.92-1.fc32, epiphany-3.35.92-1.fc32, file-roller-3.35.92-1.fc32, four-in-a-row-3.35.92-1.fc32, geary-3.35.90-1.fc32, glib-networking-2.63.92-1.fc32, glib2-2.64.0-1.fc32, gnome-boxes-3.35.91-1.fc32, gnome-calculator-3.35.92-1.fc32, gnome-calendar-3.35.92-1.fc32, gnome-color-manager-3.35.90-1.fc32, gnome-control-center-3.35.92-1.fc32, gnome-getting-started-docs-3.35.92-1.fc32, gnome-initial-setup-3.35.92-1.fc32, gnome-mahjongg-3.35.92-1.fc32, gnome-maps-3.35.92-1.fc32, gnome-multi-writer-3.35.90-1.fc32, gnome-music-3.35.92-1.fc32, gnome-settings-daemon-3.35.92-1.fc32, gnome-shell-3.35.92-1.fc32, gnome-software-3.35.92-1.fc32, gnome-system-monitor-3.35.92-1.fc32, gnome-terminal-3.35.92-1.fc32, gnome-tetravex-3.35.92-1.fc32, gnome-user-docs-3.35.92-1.fc32, gvfs-1.43.92-1.fc32, libgdata-0.17.12-1.fc32, mutter-3.35.92-3.fc32, nautilus-3.35.92-1.fc32, orca-3.35.92-1.fc32, polari-3.35.92-1.fc32, quadrapassel-3.35.92-1.fc32, simple-scan-3.35.92-1.fc32, vala-0.48.0-1.fc32, vte291-0.59.92-2.fc32, wayland-protocols-1.20-1.fc32 has been pushed to the Fedora 32 stable repository. If problems still persist, please make note of it in this bug report.